/*     142232 : 장문 텍스트      */
.textarea__142232__ {max-width:1200px; background:#f9f9f9; margin:0 auto; border:1px solid #e2e2e2; padding:20px;}
.textarea__142232__ p {
	display:block;margin:0;padding:0; word-break:keep-all; font-family: 'Noto Sans KR', sans-serif;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__142232__ p .big-text {font-weight:600; color:#00683d;}
.textarea__142232__ p .mid-text {font-weight:600; color:#000;}

@media all and (min-width:1024px){
	.textarea__142232__ {padding:40px;}
	.textarea__142232__ p {font-size:18px}
	.textarea__142232__ p .big-text {font-size:22px;}
	.textarea__142232__ p .mid-text {font-size:18px;}
}

